/* стиль для картинок в карточках потоков */
.t-feed__post-imgwrapper img {
    border-radius: 35px;
    padding: 20px;
    box-sizing: border-box;
    }

.t-feed__post-popup a {
    color: #8d7bde !important;
    font-family: var(--t-text-font,Arial);
    font-weight: 400;
    font-size: 18px;
    transition-duration: 0.2s;
    transition-property: background-color,color,border-color,box-shadow,opacity,transform,gap;
    transition-timing-function: ease-in-out;
}

.t-feed__post-popup a:hover {
    color: #ffb634 !important;
}